Folks.BackendStore.backend_available – folks Reference Manual

# backend_available

## Description:

public signal void backend_available (Backend backend)

Emitted when a backend has been added to the BackendStore.

This will not be emitted until after BackendStore.load_backends has been called.

Backends referenced in this signal are also included in BackendStore.enabled_backends.

## Parameters:

backend | the new Backend